/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */


.powered,
.copyright,
.scroll-top {
	display: none;
}
#container,
#footer {
	max-width: 1040px;
}
#container {
	padding-right: 0;
}
#wrapper {
	padding-top: 30px !important;
	padding-right: 0;
}
body {
	background-color: #ffffff;
	font-family: "museo-sans",sans-serif;
	font-size: 16px;
}
a {
	color: #9f2781;
	font-weight: 500;
}
a:hover {
	text-decoration: underline;
}

/* MAIN CONTENT AREA
--------------------------------------------------------------- */

#wrapper {
    	border: none;
 	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;   	
	border-radius: 0;
    	padding: 0;
	padding-top: 70px;
	margin-bottom: 0;
}
#content,
#content-woocommerce,
#content-full,
#content-blog,
#content-archive {
	margin-top: 0;
	padding: 0;
}
.post-meta,
.woocommerce-result-count {
    display: none;
}
.centre {
	margin-left: 30px;
}
.home a img.alignnone {
	border: 2px solid #ffffff;
	padding: 1px;
	margin: 5px 18px 20px 0;
}
.home a img.alignnone:hover {
	border: 2px solid #9f2781;
}
#text-8 a img {
	border: 1px solid #ffffff;
	padding: 1px;
	margin-bottom: 2px;
}
#text-8 a img:hover {
	border: 1px solid #9f2781;
}
.page-id-71 #content a img:hover,
.postid-24 #tab-description a img:hover,
.postid-375 #tab-description a img:hover {
   	opacity: 0.8;
    	filter: alpha(opacity=80); /* For IE8 and earlier */
}
.wp-caption {
	min-height: 272px;
}
.wp-caption.alignnone {
	float: left;
	padding: 5px;
	width: 150px !important;
	margin-right: 10px;
	border: 1px solid #999;
	background: transparent;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    margin: 0px;
    padding: 10px 10px 10px 10px;
    line-height: 1.3em;
}
.garlandmobile {
	display: none;
}

/* ICONS
------------------------- */
#attachment_178,
#attachment_232,
#attachment_218,
#attachment_210,
#attachment_237,
#attachment_180,
#attachment_215,
#attachment_235,
#attachment_211,
#attachment_214,
#attachment_174,
#attachment_219,
#attachment_298,
#attachment_212,
#attachment_231,
#attachment_181,
#attachment_182,
#attachment_706,
#attachment_173,
#attachment_217,
#attachment_221,
#attachment_220,
#attachment_175,
#attachment_236,
#attachment_216,
#attachment_297,
#attachment_176,
#attachment_213,
#attachment_240,
#attachment_179,
#attachment_264 {
	background-position: bottom;
	background-repeat: no-repeat;
}
#attachment_178 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-1.png");
}
#attachment_232 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-2.png");
}
#attachment_218 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-3.png");
}
#attachment_210 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-4.png");
}
#attachment_237 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-5.png");
}
#attachment_180 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-6.png");
}
#attachment_215 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-7.png");
}
#attachment_235 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-8.png");
}
#attachment_211 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-9.png");
}
#attachment_214 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-10.png");
}
#attachment_174 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-11.png");
}
#attachment_219 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-12.png");
}
#attachment_298 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-13.png");
}
#attachment_212 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-14.png");
}
#attachment_231 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-15.png");
}
#attachment_181 {
	background-image:url("http://pomegranategift.com/wp-content/uploads/icons-16.png");
}
#attachment_182 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-17.png");
}
#attachment_706 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-18.png");
}
#attachment_173 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-19.png");
}
#attachment_217 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-20.png");
}
#attachment_221 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-21.png");
}
#attachment_220 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-22.png");
}
#attachment_175 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-23.png");
}
#attachment_236 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-24.png");
}
#attachment_216 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-25.png");
}
#attachment_297 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-26.png");
}
#attachment_176 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-27.png");
}
#attachment_213 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-28.png");
}
#attachment_240 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-29.png");
}
#attachment_179 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-30.png");
}
#attachment_264 {
	background-image: url("http://pomegranategift.com/wp-content/uploads/icons-31.png");
}


#fancybox-title {
	font-size: 18px !important;
}
/*
.postid-507 #text-3.grid.col-300.widget_text {
    width: 34.9149%;
}
.postid-507 #text-10.grid.col-300.widget_text {
    display: none;
}
*/
.postid-507 .stock,
.postid-600 .stock {
	display: none;
}
	


	

/* HEADER AREA
--------------------------------------------------------------- */


#logo {
	margin-top: 21px;
}

/* MAIN NAV MENU
--------------------------------------------------------------- */

.top-widget {
	width: 53%;
	margin-top: 102px;

}
.top-widget ul {
   	list-style-type: none;
}
.top-widget li a {
    	font-size: 17px;
    	font-weight: 500;
	float: left;
	margin-left: 20px;
	color: #666;
	line-height: 30px;
}
.top-widget li a:hover {
	color: #9f2781;
	text-decoration: none;
}

/* HEADERS AND PARAGRAPHS
--------------------------------------------------------------- */

h1 {
	font-size: 48px;
	color: #9f2781;
	font-weight: 200;
	margin-bottom: 25px;
}
h2 {
	font-size: 28px;
	color: #333333;
	margin-top: 0.6em;
	margin-bottom: 0;
	font-weight: 400;
	font-size: 24px;
}
h4 {
	font-weight: 400;
}
.home h2 {
	color: #9f2781;
	margin-bottom: 20px;
}
.home h1 {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 400;
}
.home .entry-title {
	display: none;
}
p {
	margin: 0.8em 0 0.6em 0;
}
.boldpink {
	color: #41bac0;
	font-weight: bold;
}
.boldpink18 {
	color: #41bac0;
	font-weight: bold;
	font-size: 18px;
}

/* SIDEBAR
--------------------------------------------------------------- */
#widgets {
	margin-top: 30px;
}
#text-7,
#text-7 .widget-title h3,
#text-8  {
	text-align: right;
	font-size: 24px;
}
#text-7 .widget-title h3 {
	color: #9f2781;
	text-transform: uppercase;
	margin-bottom: -10px;
}

#widgets .widget-wrapper {
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	padding: 0 0 20px 20px;
}
.widget-title h3 {
	font-size: 24px;
	font-weight: 400;
}

#widgets ul {
	margin-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}
.col-300 {
    	width: 24.9149%;
	border-left: none;
	padding: 0;
}
.col-620 {
	width: 70.9574%;
}


/* SLIDER
---------------------------------------------------------------- */
.theme-light.slider-wrapper {
	padding: 0 !important;
}

/* FOOTER WIDGETS
--------------------------------------------------------------- */

#footer_widget {
 	-webkit-border-radius: 0;
	-moz-border-radius: 0;   	
	border-radius: 0;
	font-size: 14px;
	line-height: 1.25em;
}
#footer_widget .widget-wrapper {
	border: none;
	margin-bottom: 0;
	background-color: #fff;
}
#footer_widget p {
	margin: 1.0em 0;
}
#footer_widget ul {
	list-style: none;
	padding-left: 0;
	line-height: 1.5em;
}
/* CONTACT US FOOTER WIDGET */
#text-9.grid.col-300.widget_text {
	width: 30.9149%;
	border-left: 1px dotted #d3d3d3;
}
/* ABOUT US FOOTER WIDGET */
#text-3.grid.col-300.widget_text {
	width: 	38.9149%;
	border-left: 1px dotted #d3d3d3;
}
/* SOCIAL ICONS FOOTER WIDGET */
#text-10.grid.col-300.widget_text {
	width: 	21.9149%;
	border-left: 1px dotted #d3d3d3;
}
#simple-social-icons-3.widget-wrapper {
	padding: 0;
}



#text-6 {
	border: none;
	background-color: #fff;
}
#footer_widget a {
	color: #9f2781;
	font-weight: 500;
}

/* WOOCOMMERCE
-------------------------------------------------------------- */

.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt {
	background: none;
	border-color: #9f2781;
 	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	filter: none;  	
	border-radius: 6px;
	color: #FFF;
	text-shadow: none !important;
	background-color: #9f2781;
	box-shadow: none;
}
.woocommerce a.button:hover,
.woocommerce-page a.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce-page button.button.alt:hover {
	background: none;
	background-color: #e10c8c;
	color: #ffffff;
}
.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img,
.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img {
	box-shadow: none;
	border: 2px solid #e3e3e3;
/* 	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;   	
	border-radius: 20px;
	transition: none;
*/
}
.woocommerce ul.products li.product a:hover img, 
.woocommerce-page ul.products li.product a:hover img {
	border: 2px solid #9f2781;
	background-color: #9f2781;
	box-shadow: none;
}
.postid-24.woocommerce-page div.product div.images img,
.postid-32.woocommerce-page div.product div.images img,
.postid-206.woocommerce-page div.product div.images img,
.postid-375.woocommerce-page div.product div.images img,
.postid-507.woocommerce-page div.product div.images img,
.postid-600.woocommerce-page div.product div.images img {
	border: 0;
}

.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product {
width: 24% !important;
}
label {
	display: inline;
	padding-right: 10px;
}
.woocommerce-ordering {
	display: none;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
	font-size: 12px;
	color: #000;
}
.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
	color: #9f2781;
	font-weight: 400;
}
.payment_box p {
	margin-top: 0;
}
.related.products h2 {
	margin-top: 475px;
	border-top: 1px dotted #d3d3d3;
	padding-top: 10px;
}
.product_title.entry-title  {
	font-size: 2.1em;
}
.component_option_thumbnail {
	margin-right: 10px !important;
	box-shadow: none !important;
}
.component_option_thumbnail img {
	border: 1px solid #d3d3d3;
	padding: 1px;
}
.component_option_thumbnail img:hover,
.component_option_thumbnail.selected img {
	border: 1px solid #9f2781;
}
.component_option_thumbnail_0 {
	display: none;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    	float: left;
    	width: 24%;
	margin-right: 50px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
	width: 100%;
}
.navigation {
	height: 36px;
}
.navigation a {
	font-size: 24px;
	background-color: #9f2781;
	color: white;
	border-radius: 6px;
}
.navigation a:hover {
	color: #fff;
	background-color: #666666;
}
.component_option_thumbnail .image {
    height: auto !important;
    width: auto !important;
}
.navigation.paged .next {
    margin-right: 400px;
}
.woocommerce-tabs {
	position: absolute;
	width: 70%;
	float: left;
}
#tab-description h2,
.postid-32 .woocommerce-tabs,
.postid-30 .woocommerce-tabs,
.postid-206 .woocommerce-tabs {
	display: none;
}
.postid-24 form,
.postid-375 form {
	width: 25%;
	float: right;
}
.details p {
	font-size: 0.8em;
}
.component_selections {
	margin-bottom: 25px;
}
.component_title,
h3.addon-name {
	font-size: 18px;
	font-weight: 300;
	color: #333333;
}
h3,
h3 label {
	font-weight: 300;
}
.required,
.product-addon label,
.component_summary {
	display: none !important;
}
.component.product {
	padding: 0 !important;
}
select  {
    	border: 1px dotted #9F2781;
    	box-shadow: none;
    	color: #333;
    	font-family: "museo-sans",sans-serif;
    	font-weight: 200;
	padding: 5px;
}
textarea {
	border: 1px dotted #9f2781; 
	box-shadow: none; 
	color: #333; 
	font-family: "museo-sans",sans-serif; 
	font-weight: 200;
	height: 200px !important;
}
input[type="text"] {
	border: 1px dotted #9f2781; 
	box-shadow: none; 
	color: #333; 
	font-family: "museo-sans",sans-serif; 
	font-weight: 200;
}
#mc_embed_signup input[type="email"] {
	border: 1px dotted #9f2781 !important; 
	box-shadow: none; 
	color: #333; 
	width: 95% !important;
	font-family: "museo-sans",sans-serif; 
	font-weight: 200;
}
#mc_embed_signup input[type="submit"] {
	background-image: none;
	background-color: #9f2781;
	font-weight: 200;
}

.variations_form,
.postid-32 .cart {
	margin-left: 300px;
}
.woocommerce div.product form.cart .variations td, .woocommerce #content div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td, .woocommerce-page #content div.product form.cart .variations td {
    padding: 10px;
}
.sku_wrapper {
    display:none;
}
.woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dd {
    float: none;
}
.woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
    width: 150px;
}
.product-addon-from h3 {
	display: none;
}

/* CART FORMATTING */

table.shop_table {
	table-layout: auto;
	word-break: normal;
}
.woocommerce table.cart img, 
.woocommerce #content table.cart img, 
.woocommerce-page table.cart img, 
.woocommerce-page #content table.cart img {
    width: 64px;
}
.h2-link {
	font-weight: bold;
	font-size: 18px !important;
}

/* WISDMLABS
-------------------------------------------------------------- */

.single_product_desc {
    height: 225px !important;
    line-height: 1.2em;
    font-size: 12px;
    padding: 0 10px;
}
.wdm-bundle-product-product-group .bundled_product .images .zoom img.attachment-shop_thumbnail {
    width: 95% !important;
    margin: 2px auto 10px !important;
}
.wdm-bundle-product-product-group div.bundled_product {
    box-shadow: none !important;
    border: 1px solid #d3d3d3 !important;
	margin-bottom:5px !important;
}
.bundled_product_summary, .bundle_form .wdm-bundle-product-product-group .bundled_product .bundled_product_title {
    margin-bottom: 5px !important;
}
.bundled_product_summary .details {
    display: none;
}
body.woocommerce-page .wdm_product_bundle_container_form .add-to-box {
    font-size: 12px;
    line-height: 1.2em;
    margin: 0px 10px 10px !important;
}
.wdm-bundle-bundle-box {
    margin-top: 26px;
	border: 3px solid #9f2781;
	padding: 0.5% 0.5% !important;
	background-color: #d864ab;
	float: right !important;
	margin-left:20px !important;
}
.postid-600 .wdm-bundle-bundle-box {
	background-image: url(http://pomegranategift.com/wp-content/uploads/PomegranateGifts-logo-grid.png);
	background-repeat: no-repeat;
	background-position: 90% 90%;
}
.wdm-bundle-single-product-col-3 {
    	background-color: #d864ab !important;
	width: 30% !important;
	margin: 1% 1.6% 2% !important;
}
.wdm-bundle-single-product-col-2 {
    	background-color: #d864ab !important;
	width: 46.5% !important;
	margin: 1% 1.6% 2% !important;
}
.wdm-bundle-product-product-group .wdm_product_add_icon {
	display: none !important;
}
.wdm-bundle-single-product-col-3 img.attachment-shop_thumbnail.wp-post-image, .wdm-bundle-single-product-col-2 img.attachment-shop_thumbnail.wp-post-image, .wdm-bundle-single-product-col-4 img.attachment-shop_thumbnail.wp-post-image {
    margin-top: 0;
}
.wdm-bundle-single-product-col-3 .wdm-bundle-box-product, .wdm-bundle-single-product-col-2 .wdm-bundle-box-product, .wdm-bundle-single-product-col-4 .wdm-bundle-box-product {
    	border: 1px solid #c35a97 !important;
	background-image: url(http://pomegranategift.com/wp-content/uploads/boxhole.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

/* NAV MENU fullscreen
-------------------------------------------------------------- */
@media screen and (min-width: 651px) {

.main-nav {
    display: none !important;
}

}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */



@media screen and (max-width: 1024px) {

#wrapper {
	padding-top: 0;
}
.nivo-slider {
	width: 95%;
}

.col-620 {
	width: 100%;
}
.centre {
	margin-left: 0;
}
.home a img.alignnone {
	margin: 5px;
}
#widgets {
	margin-top: 20px;
}
#widgets .widget-wrapper {
	padding: 0;
}

#text-8 {
	padding-top: 20px !important;
	text-align: center;
}

.js .main-nav {
    	background-color: #ffffff;
    	background-image: none;
	border-top: 1px dotted #9f2781;
}
.js .main-nav #responsive_current_menu_item {
	color: #999;
}
#container {
	padding: 0 15px;
} 
/* NAV MENU FOOTER WIDGET */
#text-9.grid.col-300.widget_text,
#text-3.grid.col-300.widget_text,
#text-10.grid.col-300.widget_text,
#simple-social-icons-3.fit.grid.col-300.simple-social-icons,
.col-300 {
	width: 100%;
	border-left: none;
	border-top: 1px dotted #d3d3d3;
	text-align: left;
}
#mc_embed_signup {
	width: 50%;
}

}

@media screen and (max-width: 1024px) {

.wdm-grid-box.wdm-grid-float {
    	margin-left: 680px !important;
}

}

@media screen and (max-width: 1023px) {

.top-widget {
	width: 100%;
	margin-top: 0;
}
.wdm-grid-box.wdm-grid-float {
    margin-left: 600px !important;
}

}
@media screen and (max-width: 768px) {

.wdm-grid-box.wdm-grid-float {
    	margin-left: 509px !important;
	width: 221px !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4 {
	width: 31% !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4:nth-child(4n+1) {
	clear: none !important;
	margin-left: 0.5% !important;
}
.wdm-bundle-box-product {
	min-height:66px !important;
}
}

@media screen and (max-width: 650px) {

#logo {
	margin-bottom: 15px;
	margin-top: 0;
}
.top-widget {
	display: none;
	}
.postid-24 form,
.postid-375 form {
	width: 45%;
	float: right;
	margin-top: 100px;
}
.woocommerce-tabs {
	width: 55%;
}
#fscf_div_follow3_1,
#fscf_div_follow3_7 {
	padding-left: 0 !important;
}
.wdm_product_bundle_container_form {
	width: 30% !important;
	margin-right: -100px;
}
.wdm-grid-box {
	width: 40% !important;
}
.wdm-grid-box.wdm-grid-float {
    	margin-left: 327px !important;
	width: 249px !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4 {
	width: 36% !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4:nth-child(4n+1) {
	clear: none !important;
	margin-left: 0.5% !important;
}
.wdm-bundle-box-product {
	min-height:72px !important;
}
.product-addon {
	width: 70%;
}
#fancybox-title {
	font-size: 12px !important;
	line-height: 1.1em;
}
}

@media screen and (max-width: 480px) {

.wp-caption.alignnone {
	width: 42% !important;
}
#attachment_178,
#attachment_232,
#attachment_218,
#attachment_210,
#attachment_237,
#attachment_180,
#attachment_215,
#attachment_235,
#attachment_211,
#attachment_214,
#attachment_174,
#attachment_219,
#attachment_298,
#attachment_212,
#attachment_231,
#attachment_181,
#attachment_182,
#attachment_234,
#attachment_173,
#attachment_217,
#attachment_221,
#attachment_220,
#attachment_175,
#attachment_236,
#attachment_216,
#attachment_297,
#attachment_176,
#attachment_213,
#attachment_240,
#attachment_179,
#attachment_264 {
	background-size: contain;
}
.garlandmobile {
	display: block;
}
.garlanddesktop {
	display: none;
}

.wdm_product_bundle_container_form {
	width: 30% !important;
	margin-right: -100px;
}
.wdm-grid-box {
	width: 40% !important;
}
.wdm-grid-box.wdm-grid-float {
    	margin-left: 265px !important;
	width: 181px !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4 {
	width: 36% !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4:nth-child(4n+1) {
	clear: none !important;
	margin-left: 0.5% !important;
}
.wdm-bundle-box-product {
	min-height:51px !important;
}
.postid-507 #text-3,
.postid-600 #text-3,
.postid-507 #text-10,
.postid-600 #text-10 {
	display: none;
}
.product-addon {
	width: 70%;
}
.postid-600 .wdm-bundle-bundle-box {
	background-image: none;
}
}
@media screen and (max-width: 479px) {

.wdm-grid-box {
	width: 161px !important;
}
.wdm-grid-box.wdm-grid-float {
    	margin-left: 166px !important;
	width: 161px !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4 {
	width: 60% !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4:nth-child(4n+1) {
	clear: none !important;
	margin-left: 0.5% !important;
}
.wdm-bundle-box-product {
	min-height: 46px !important;
}
}


@media screen and (max-width: 320px) {

.wdm-grid-box {
	width: 141px !important;
}
.wdm-grid-box.wdm-grid-float {
    	margin-left: 146px !important;
	width: 141px !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4 {
	width: 60% !important;
}
.wdm-bundle-product-product-group .bundled_product-col-4:nth-child(4n+1) {
	clear: none !important;
	margin-left: 0.5% !important;
}
.wdm-bundle-box-product {
	min-height: 40px !important;
	height:40px !important;
}
}








/*The last 29 days of the month are the hardest."- Nikola Tesla*/